.card-bottom-location {
    width: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0px;
}

.card-empty-flyer {
    height: 200px;
    width: 500px;
    background-color: black;
    display: flex;
    justify-content: center;
    align-items: center;
}

.card-empty-flyer>h3 {
    color: white;
    padding: 16px;
}